@import "../partials/colors";
@import '../partials/reset';
@import '../partials/demensions';
@import '../partials/mixins';
@import url(https://fonts.googleapis.com/css2?family=Montserrat&display=swap);

.felice-search-image{
    min-width: 100%;
    height: 250px;
    background-color: $white;
    background-image: url("https://wdev.be/wdev_alexander/eindwerk/system/image.php?test.jpg&width=1500&image=/wdev_alexander/eindwerk/system/img/fe/search.jpg");
    background-repeat: no-repeat;
    background-position:  center;
    background-size: contain cover;
}

@media only screen and(max-width:$smallScreen){
    .felice-search-image{
        display: none;
    }
    .product-overview{
        max-width: $maxWidthPage;
        width: 90vw;
        @include grid(135px,20px);

    }

}        
.product-overview{
    max-width: $maxWidthPage;
    width: 90vw;
    @include grid(250px,40px);
    padding-bottom: $normalPadding ;

}